{
  "db_name": "PostgreSQL",
  "query": "SELECT count(*) FROM assignment WHERE assignment.eventId = $1 AND assignment.function = $2;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int4",
        {
          "Custom": {
            "name": "function",
            "kind": {
              "Enum": [
                "posten",
                "fuehrungsassistent",
                "wachhabender"
              ]
            }
          }
        }
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "de0201654f21edf4852a456006fb7c1c87ff4eb34a3ab141058f31e103746e9c"
}
